﻿/*
==========================================================================================================
	█▀▀▀ █▀▀█ █   █   █▀▀ █▀▀█ █  █    █▀▀█ █▀▀█ █▀▀▀ █▀▀ █▀▀ 
 	█ ▀█ █▄▄█ █   █   █▀▀ █▄▄▀ █▄▄█    █▄▄█ █▄▄█ █ ▀█ █▀▀ ▀▀█ 
	▀▀▀▀ ▀  ▀ ▀▀▀ ▀▀▀ ▀▀▀ ▀ ▀▀ ▄▄▄█    █    ▀  ▀ ▀▀▀▀ ▀▀▀ ▀▀▀ 
==========================================================================================================
*/
.gal_body { max-width: 900px; margin: auto; text-align: center; }
.gallery_container { width: 960px; max-width: 95%; margin: auto; }
.gallery_header { font-family: "Russo One"; font-size: 16px; text-align: center; padding: 5px; box-shadow: 0 2px 2px black, 0 -2px 2px black; margin: 5px -10px 5px -10px; background: linear-gradient(to right, #445, #fff 30%, #fff 70%, #445 100%); }
.gallery_header h2 { font-size:30px; margin:0; padding:0; }
.gallery_art_area { max-width: 900px; margin:auto; }
.gallery_art_container { max-width: 900px; margin: 20px auto 0px auto; text-align: center; }
.gallery_art_img { border-radius: 8px; box-shadow: 0 0 4px black, 0 0 6px black, 0 0 8px black; max-width: 100%; filter: saturate(1.05); height: auto; }

.gallery_underart { display: flex; flex-direction: row; }
.gallery_favorites_dl { flex: 1; text-align: left; margin:0.1em 0 0 0;}

.gallery_art_button  { text-shadow: 1px 1px 2px black; font-size: 14px; position: relative; display: inline-block; width: 115px; border: 1px solid black; background: #474747 linear-gradient(to bottom, #4e4e4e 0%,#3c3c3c 50%,#2d2d2d 51%,#424242 100%); border-radius: 6px; color: white; padding: 2px 0 2px 0; margin-top: 6px; text-align: center; }
.gallery_art_button:hover { color:#cdf; text-decoration:none; }
.gallery_favorited { color: gold !important; }

.gallery_share { text-align: right; font-size: 14px; margin: 0.5em 0 0 0; min-width:248px; max-width:248px; width:248px; cursor:pointer;}
.fb_iframe_widget { vertical-align: top; }

.gallery_template { display: inline-block; margin: 10px; border-radius: 12px; border: 1px solid #4e4e4e; box-shadow: 2px 2px 4px rgba(0,0,0,0.25); overflow: hidden; }
.gallery_template:hover  { text-decoration:none;}
.gallery_title { color: white; text-align: center; border-radius: 10px 10px 0 0;  font-weight:bold; position: relative; z-index: 1;}
.gallery_art { box-shadow: inset 0 2px 4px #424242, inset 0 -2px 4px #4e4e4e; filter: none; transition: all 0.3s; background-size:cover; background-position: center center; position:relative;}
.gallery_template:hover > .gallery_art { filter: sepia(1) hue-rotate(170deg) saturate(0.47); }
.gallery_large > .gallery_art::after { content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: radial-gradient(transparent 50%, #000); opacity: 0; transition: 0.3s; }
.gallery_large:hover > .gallery_art::after { opacity: 0.8; }
.gallery_footer { text-align: center; border-radius: 0 0 10px 10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; position: relative; z-index: 1; }
.gallery_footer_content { display: inline-block; color: white; max-width: 90%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-top:2px; }

.gallery_mini  { width: 150px; height: 100px; }
.gallery_mini > .gallery_title { width:150px;  font-size: 12px;height: 15px; }
.gallery_mini > .gallery_art { height: 70px; width:150px; }
.gallery_mini > .gallery_footer { font-size: 11px; height: 15px; width:150px; }

.gallery_mid { width: 200px; height: 240px;}
.gallery_mid > .gallery_title  { font-size: 13px; width:200px; height:20px; }
.gallery_mid > .gallery_art { height: 200px; width:200px; }
.gallery_mid > .gallery_footer { font-size: 13px; width:200px; height:20px;  }


.gallery_large { width: 250px; height: 350px;}
.gallery_large > .gallery_title  { font-size: 18px; width:250px; height:25px; }
.gallery_large > .gallery_art { height: 300px; width:250px; }
.gallery_large > .gallery_footer { font-size: 16px; width:250px; height:25px;  }

.gallery_explore_container { max-width: 900px; margin: 50px auto 0 auto; border-radius: 20px; background: linear-gradient(to bottom, #4e4e4e 0,#3c3c3c 12px,#2d2d2d 13px,#424242 26px, #ddd 27px, #fff 80%); }
.gallery_explore_header { font-family: "Russo One"; font-size: 20px; text-align: center; color:white; }
.gallery_explore_area { display: flex; }
.gallery_explore_item { flex: 1; text-align: center; }
@media screen and (max-width: 1000px) { .gallery_explore_item:nth-child(4) { display:none; } }
@media screen and (max-width: 800px) { .gallery_explore_item:nth-child(3) { display:none; } }

.gal_list_area_head { color: white; font-family: Russo One; font-size: 20px; padding-top: 2px; }
.gal_list_area { max-width: 600px; margin: 10px auto 20px auto; border-radius: 20px; background: linear-gradient(to bottom, #444 0,#333 12px,#222 13px,#444 26px, #ddd 27px, #eee 100%); text-align: center; padding-bottom: 5px; box-shadow: 2px 2px 6px rgba(0,0,0,0.5); border: 1px solid #444; }
.gal_list_area_more { font-size: 14px; padding: 5px 5px 0 0; text-align: right; }


.gal_set_header_wrap { background: white; position: relative; margin: 4px 4px 0 4px; }
.gal_set_header { max-width: 1200px; min-width: 565px; margin: -4px auto; text-align: center; color: white; height: 300px; position: relative; background-position: top center; background-size: cover; }
.gal_set_header_count { position: absolute; left: 0; right: 0; width: 100%; text-align: center; text-shadow: 1px 1px white,-1px -1px white, 1px 0 white, -1px 0 white, 0 1px white, 0 -1px white, 0 0 3px white; font-size: 18px; background: linear-gradient(to left, rgba(255,255,255,0.0) 25%, rgb(255, 255, 255) 50%, rgba(255,255,255,0.0) 75%); padding-bottom: 2px; color: black; bottom: 25px; }
.gal_set_logo { position: relative; top: 55px; }
.gal_set_logo_text { margin:0; color: white; font-family: "Russo One"; text-transform: Uppercase; font-size: 40px; padding: 60px 0 0 0; text-shadow: 2px 2px 2px black; }


.gallery_listing { max-width:1360px; text-align:center; margin:auto; }
@media screen and (max-width: 1400px) { .gallery_listing { max-width:920px; } }